@charset "UTF-8";

.main-visual-area {width:100%;height:562px;background:url(../images/bg_main_visual.png) no-repeat center 84px #e9e6e0;letter-spacing:-1px;}
.main-visual {width:980px;padding:63px 0 0;margin:0 auto;}
.main-visual .slogan {text-align:center;font-size:45px;font-family:'NanumSquareRound';color:#000;letter-spacing:-1.5px;}
.main-visual .member-type {width:710px;height:110px;margin:45px auto 0;}
.main-visual .member-type li {float:left;width:110px;height:110px;margin:0 0 0 10px;text-align:center;}
.main-visual .member-type li:first-child {margin-left:0;}
.main-visual .member-type li a {display:block;width:100%;height:100%;text-indent:-999999px;font-size:0;background-repeat:no-repeat;background-position:0 top;}
.main-visual .member-type li a:hover,
.main-visual .member-type li a:focus {background-position:0 bottom;}
.main-visual .member-type li a.mb01 {background-image:url(../images/img_main_mbtype01.png);}
.main-visual .member-type li a.mb02 {background-image:url(../images/img_main_mbtype02.png);}
.main-visual .member-type li a.mb03 {background-image:url(../images/img_main_mbtype03.png);}
.main-visual .member-type li a.mb04 {background-image:url(../images/img_main_mbtype04.png);}
.main-visual .member-type li a.mb05 {background-image:url(../images/img_main_mbtype05.png);}
.main-visual .member-type li a.mb06 {background-image:url(../images/img_main_mbtype06.png);}
.main-visual .main-search-bx {width:980px;padding:22px 0 24px;margin:35px auto 0;border-radius:14px;background:#fff;
	-webkit-box-shadow: 0px 0px 1px 1px rgba(188,185,179,0.3);
	-moz-box-shadow: 0px 0px 1px 1px rgba(188,185,179,0.3);
	box-shadow: 0px 0px 1px 1px rgba(188,185,179,0.3);
}
.main-visual .main-search-bx .txt-info {font-size:26px;color:#000;text-align:center;font-weight:500;}
.main-visual .main-search-bx .txt-info span {color:#ff0000}
.main-visual .main-search-bx .input-wrap {overflow:hidden;width:750px;height:50px;margin:14px auto 0;border:2px solid #f42b3c;border-radius:10px;}
.main-visual .main-search-bx .input-wrap select.sel-srch-type::-ms-expand {display: none;}
.main-visual .main-search-bx .input-wrap .sel-srch-type {float:left;width:120px;height:50px;line-height:50px;padding:0 0 0 22px;border:none;background:url(../images/ico_main_search_arw.png) no-repeat right 22px;font-size:17px;-webkit-appearance:none;-moz-appearance:none;appearance:none;-webkit-border-radius:0;-moz-border-radius:0;font-family:"Noto Sans KR", sans-serif;}
.main-visual .main-search-bx .input-wrap .input-main-search {float:left;width:501px;height:50px;line-height:50px;padding:0 0 0 22px;border:none;font-size:17px;font-family:"Noto Sans KR", sans-serif;}
.main-visual .main-search-bx .input-wrap .input-main-search::placeholder,
.main-visual .main-search-bx .input-wrap .input-main-search::-webkit-input-placeholder,
.main-visual .main-search-bx .input-wrap .input-main-search:-ms-input-placeholder {color:#8c8c8c;}
.main-visual .main-search-bx .input-wrap .btn-main-search {float:left;width:107px;height:50px;line-height:50px;background:#f42b3c;color:#fff;text-align:center;font-size:19px;font-family:"Noto Sans KR", sans-serif;}
.main-visual .main-search-bx .tag-keyword {margin:10px 0 0;text-align:center;}
.main-visual .main-search-bx .tag-keyword a {display:inline-block;height:35px;line-height:33px;padding:0 20px;margin:10px 0 0 10px;border:1px solid #e3e3e3;border-radius:17px;text-align:center;font-weight:500;font-size:15px;}
.main-visual .main-search-bx .tag-keyword a span {display:block;width:100%;overflow:hidden;white-space:nowrap;line-height:33px;}
.main-visual .main-search-bx .tag-keyword a:hover {border-color:#ff0000;color:#f42b3c;}
.main-visual .main-search-bx .tag-keyword a:first-of-type {margin-left:0;}

.main-visual .slogan span {color:#f42b3c;}
.main-notice-area {overflow:hidden;width:100%;height:58px;border-bottom:1px solid #e3e3e3;letter-spacing:-1px;}
.main-notice {position:relative;width:980px;margin:0 auto;}
.main-notice .notice-title {float:left;width:82px;height:58px;line-height:58px;padding:0 0 0 64px;border-right:1px solid #e3e3e3;background:url(../images/ico_main_notice.png) no-repeat 20px 13px;font-size:17px;font-weight:500;font-family:"Noto Sans KR", sans-serif;}
.main-notice .notice-item-warp {position:relative;float:left;height:58px;}
.main-notice .notice-item-warp .bx-wrapper {width:767px;padding:0;margin:0;border:none;box-shadow:none;background:none;}
.main-notice .notice-item-warp li {position:relative;width:613px;height:58px;padding:0 0 0 20px;line-height:58px;font-size:17px;}
.main-notice .notice-item-warp .icon-new-notice {display:inline-block;width:18px;height:18px;margin:-4px 9px 0 0;background:url(../images/ico_main_notice_new.png) no-repeat 0 0;vertical-align:middle;text-indent:-999999px;font-size:0;}
.main-notice .notice-item-warp .notice-slider a {display:inline-block;width:500px;line-height:58px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;vertical-align:bottom;font-size:17px;font-family:"Noto Sans KR", sans-serif;}
.main-notice .notice-item-warp .icon-new-notice + a {width:475px;}
.main-notice .notice-item-warp .date-notice {position:absolute;right:0;top:0;line-height:58px;font-family:"Noto Sans KR", sans-serif;}
.main-notice .notice-item-warp .bx-controls {position:absolute;right:-155px;top:50%;margin-top:-11px;}
.main-notice .notice-item-warp .bx-controls-auto {float:right;width:21px;height:21px;}
.main-notice .notice-item-warp .bx-controls-auto a {display:block;width:21px;height:21px;text-indent:-999999px;font-size:0;}
.main-notice .notice-item-warp .bx-controls-auto .bx-start {background:url(../images/btn_main_play.png) no-repeat 5px 4px;}
.main-notice .notice-item-warp .bx-controls-auto .bx-stop {background:url(../images/btn_main_stop.png) no-repeat 5px 4px;}
.main-notice .notice-item-warp .bx-pager {float:right;height:22px;margin-right:10px;}
.main-notice .notice-item-warp .bx-pager .bx-pager-item {float:left;width:21px;height:21px;margin:0 0 0 6px;}
.main-notice .notice-item-warp .bx-pager .bx-pager-item:first-of-type {margin-left:0;}
.main-notice .notice-item-warp .bx-pager a {display:block;width:18px;height:18px;overflow:hidden;margin:0 6px 0 0;border-radius:100%;background:#f7f9f9;text-indent:-999999px;font-size:0;border: 2px solid #f7590f;}
.main-notice .notice-item-warp .bx-pager a:hover,
.main-notice .notice-item-warp .bx-pager a.active,
.main-notice .notice-item-warp .bx-pager a:focus {background-color:#f7590f;}
.main-notice .btn-more-notice {position:absolute;top:20px;right:0;width:18px;height:18px;background:url(../images/btn_main_more.png) no-repeat 0 0;text-indent:-999999px;font-size:0;}

.main-banner-area {width:100%;height:346px;background:#f0f0ee;letter-spacing:-1px;}
.main-banner {width:980px;padding:40px 0;margin:0 auto;}
.main-banner .banner-zone {position:relative;overflow:hidden;float:left;width:254px;height:229px;padding:15px 25px 20px;margin:0 0 0 31px;border:1px solid #e3e3e3;border-radius:10px;background:#fff;}
.main-banner .banner-zone:first-of-type {margin-left:0;}
.main-banner .banner-zone .banner-title {margin:0 0 14px;font-size:17px;color:#1a1a1a;font-weight:500;font-family:"Noto Sans KR", sans-serif;}
.main-banner .banner-zone .btn-more-banner {position:absolute;top:15px;right:25px;display:block;width:19px;height:19px;background:url(../images/btn_main_more2.png) no-repeat 0 0;text-indent:-999999px;font-size:0;}
.main-banner .banner-zone .bx-controls {position:absolute;top:15px;right:51px;height:19px;}
.main-banner .banner-zone .bx-controls .bx-controls-direction,
.main-banner .banner-zone .bx-controls-auto {float:left;height:19px;}
.main-banner .banner-zone .bx-controls .bx-controls-direction {margin-right:7px;}
.main-banner .banner-zone .bx-controls .bx-controls-direction a {display:block;float:left;width:19px;height:19px;margin:0 0 0 7px;background-image:url(../images/btn_main_bxslider_controls2.png);background-repeat:no-repeat;text-indent:-999999px;font-size:0;}
.main-banner .banner-zone .bx-controls .bx-controls-direction .bx-prev {background-position:0 top;}
.main-banner .banner-zone .bx-controls .bx-controls-direction .bx-next {background-position:0 bottom;}
.main-banner .banner-zone .bx-controls-auto a {display:block;width:19px;height:19px;background-image:url(../images/btn_main_playstop.png);background-repeat:no-repeat;text-indent:-999999px;font-size:0;}
.main-banner .banner-zone .bx-controls-auto .bx-start {background-position:0 bottom;}
.main-banner .banner-zone .bx-controls-auto .bx-stop {background-position:0 top;}
.main-banner .banner-zone.dream {height:229px;}
.main-banner .banner-zone.dream .banner-slider img {width:254px;height:195px;} 
.main-banner .banner-zone.jinroMv .mvtitle {display:block;width:254px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin:19px 0 0;font-size:15px;color:#1a1a1a;font-family:"Noto Sans KR", sans-serif;}
.main-banner .banner-zone.jinroMv .jinroMv-slider img {width:254px;height:160px;}
.main-banner .banner-zone.jinroCard img {width:254px;height:195px;}
.main-banner .banner-zone.dream .bx-controls,
.main-banner .banner-zone.event .bx-controls{right:25px;background-color: white;}
.main-banner .banner-zone li a{display: block; position: relative;}
.main-banner .banner-zone li a:focus:after{content:''; display:block; width: 250px; height: 191px; position:absolute; top:0; left:0; z-index: 1; border: 2px solid #000;}


/* 2020.08.20. 권장브라우저 영역 추가 */
.main-download-area{background:#fff;}
.main-download-area .chrome-download{width: 980px;margin: 0 auto;height: 60px;background: #fff;text-align: center;font-size: 14px; color: #666;line-height: 60px;}
.chrome-download .btn-download-chrome {display: inline-block; height: 30px; line-height: 30px; padding: 0 15px 0 17px; margin: 0 0 0 8px;border: 1px solid #fb2531; border-radius: 3px;color: #fb2531;font-size: 14px;}
.chrome-download .btn-download-chrome.edge{border-color: #3367d6; color: #3367d6;}
.chrome-download{font-weight: 500;}
.chrome-download a{font-family: 'Noto sans KR', sans-serif; font-weight: 400;}
.cont_mental_test .chrome-download{font-weight: 400;}
/* //2020.08.20. 권장브라우저 영역 추가 */

/* 2021.02.05. 메인 배너영역 추가 */
.main-family {background: #fff;border-top: 1px solid #ddd;}
.main-family>ul {margin: 0 auto;display: table;}
.main-family>ul>li {display: table-cell;text-align: center;vertical-align: top;padding: 0 67px 0 0;}
.main-family>ul>li>a {display: inline-block;height: 100px;text-indent: -9999px;font-size: 0;vertical-align: top;}
.main-family>ul>li:nth-child(1)>a {background: url(../images/m_fa01.png) no-repeat;width: 96px;}
.main-family>ul>li:nth-child(2)>a {background: url(../images/m_fa02.png) no-repeat;width: 97px;}
.main-family>ul>li:nth-child(3)>a {background: url(../images/m_fa03.png) no-repeat;width: 108px;}
.main-family>ul>li:nth-child(4)>a {background: url(../images/m_fa04.png) no-repeat;width: 149px;}
.main-family>ul>li:nth-child(5)>a {background: url(../images/m_fa05.png) no-repeat;width: 106px;}
.main-family>ul>li:nth-child(6)>a {background: url(../images/m_fa06.png) no-repeat;width: 106px;}
.main-family>ul>li:last-child {padding: 0;}



/* 2024.08 팝업 */
body.main{position:relative;}

.dim02 {display: flex; flex-direction:column; align-items: center; justify-content: center; position: fixed;left: 0; top: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.1);z-index: 1000;}
.dim02 .layer-popup-pp{width: 545px; height: 700px; position: relative; border: 8px solid #8176cf; background: #fff; padding: 65px 50px 45px; box-sizing: border-box; font-family: "Noto Sans KR", sans-serif; overflow: hidden;}
.layer-popup-pp h1{font-size: 32px; text-align: center;}
.layer-popup-pp button{background: none;}
.layer-popup-pp .close-pop-in{position:absolute; top: 38px; right: 38px;}
.layer-popup-pp strong{font-weight: 500; letter-spacing: -0.03em;}
.layer-popup-pp strong > em{font-weight: 600; color: #6257b5;}
.layer-popup-pp .txt-wrap{height: 502px; overflow-y: scroll; margin-top: 40px; width: calc(100% + 20px); padding: 0 30px 46px 0;}
.layer-popup-pp .txt-wrap p{font-weight: 400;font-size: 15px; word-break: keep-all; color: #535c5e; line-height: 1.5; letter-spacing: -0.03em;}
.layer-popup-pp .txt-wrap p.center{text-align: center;}
.layer-popup-pp .txt-wrap .em-p{font-weight: 500;}
.layer-popup-pp .txt-wrap p + p{margin-top: 25px;}
.layer-popup-pp .txt-wrap > strong{display:block; margin-top: 42px; color: #000; font-size: 21px; font-weight: 500; line-height: 1.5;}
.layer-popup-pp .txt-wrap .date{margin-top: 100px;font-size: 16px; font-weight: 500; color: #000;text-align: center;}
.layer-popup-pp .txt-wrap .name{margin-top: 10px;font-size: 21px; font-weight: 500; color: #656565;    color: #000;
	text-align: center;}
.layer-popup-pp .txt-wrap .go-notisite{display:block; width: 178px; height: 40px; line-height: 40px; text-align: center; background: #6158a4; margin: 20px 0 45px;color:#fff; font-size: 18px; font-weight: 500; letter-spacing: -0.03em; font-family: "Noto Sans KR", sans-serif;}
.layer-popup-pp .txt-wrap .go-notisite:after{content:''; display: inline-block; width: 9px; height: 17px; background: url(../images/arrow9x17.png) no-repeat; vertical-align: middle; margin: 0 0 2px 20px;}
.layer-popup-pp .txt-wrap .btn-addfile{border: none;color: #4e3ad5; text-decoration: underline; margin-left: 0; font-size: 15px; font-weight: 500; font-family: "Noto Sans KR", sans-serif;}
.layer-popup-pp .txt-wrap dl{color: #535c5e;margin:10px 0 38px 0;border: 1px solid #ddd;border-radius: 5px;padding: 10px 34px;}
.layer-popup-pp .txt-wrap dl dt:before{content:''; display: inline-block; width: 6px; height: 6px; border-radius: 50%; background: #8176cf; vertical-align: middle; margin-right: 10px;}
.layer-popup-pp .txt-wrap dl dt{margin: 10px 0 5px 0; font-size: 15px;}
.layer-popup-pp .txt-wrap dl dd span{font-weight: 500;display: block;font-size: 15px;color: #000;margin: 10px 0 5px 0;}
.layer-popup-pp .txt-wrap dl dd{padding-left: 18px;margin: 0 0 10px 0; font-size: 15px;}
.layer-popup-pp .txt-wrap .password-wrap{margin-top: 60px; border-top: 1px solid #8176cf; padding-top: 34px;}
.layer-popup-pp .txt-wrap .password-wrap .go-password{display:block; width: 284px; height: 56px; line-height: 56px; text-align: center; background: #8176cf; font-size: 18px; font-weight: 500; color: #fff; font-family: "Noto Sans KR", sans-serif;}
.layer-popup-pp .txt-wrap .password-wrap p{font-size: 15px; color: #666; margin-top: 25px;}
.layer-popup-pp .txt-wrap p b{color:#4c3cbc;}
.layer-popup-pp .txt-wrap .search-wrap p + p{margin-top: 0;}
.layer-popup-pp .txt-wrap p strong, .layer-popup-pp .search-wrap p strong{color:red;font-size: 15px;}
.layer-popup-pp .txt-wrap dd>p,
.layer-popup-pp .txt-wrap dd>p + p{margin: 5px;font-size: 15px;}
.layer-popup-pp .search-wrap{background: #f9f9f9;border: 1px solid #d7d5e2;padding: 45px 0;margin: 100px auto 0 auto;text-align: center;}
.layer-popup-pp .search-wrap p{margin: 5px 0;}
.layer-popup-pp .search-wrap a{background: #6158a4;border-radius: 5px; width: 345px; display: flex;margin: 15px auto;color: #fff;font-size: 18px;align-items: center;justify-content: center; font-family: "Noto Sans KR", sans-serif;}
.layer-popup-pp .search-wrap a span{position: relative; line-height: 50px;}
.layer-popup-pp .search-wrap a span:after{content:''; display:block; width: 8px; height: 12px; background: url(../images/arrow8x12.png) no-repeat; background-size: 8px 12px; position: absolute; top: 20px; right: -14px;}
.layer-popup-pp .biliard{padding: 0px 0 0 20px;position: relative;font-weight: 400 !important;}
.layer-popup-pp .biliard:before{content: '※';position: absolute;left: 0;}

.layer-popup-pp .change-wrap {border: 1px solid #c0dba7; background:  #f1f8ee; padding: 42px 20px 38px; margin-top: 36px;}
.layer-popup-pp .change-wrap > p{text-align: center; font-size: 15px; color:#535c5e; line-height: 1.5; letter-spacing: -0.03em;}
.layer-popup-pp .change-wrap .btn-changepass{background: #26a33e; border-radius: 5px;width: 345px;display: flex;margin: 15px auto;align-items: center;justify-content: center;}
.layer-popup-pp .change-wrap .btn-changepass span{font-size: 18px; color:#fff; line-height: 50px; position: relative; font-family: "Noto Sans KR", sans-serif;}
.layer-popup-pp .change-wrap .btn-changepass span:before{content:''; display:block; width: 8px; height: 12px; background: url(../images/arrow8x12.png) no-repeat; background-size: 8px 12px; position: absolute; top: 19px; right: -14px;}



@media (max-width:768px) {
	.dim02 { justify-content: flex-start;}
	.layer-popup-pp{width: auto;padding: 50px 20px;margin:0 auto;  }
	.layer-popup-pp h1{font-size: 26px; line-height: 1.3; font-weight: 500; margin-bottom: 26px;}
	.layer-popup-pp strong{line-height: 1.3;}
	.layer-popup-pp .txt-wrap{height: 100%; width: 100%; padding: 45px 25px 0 0; margin: 0;}
	.layer-popup-pp .txt-wrap p{font-size:16px;}
	.layer-popup-pp .txt-wrap > strong{font-size:16px;}
	.dim02 .layer-popup-pp{width: 100%; height: 90%; top: 0; left: 0; margin-left: 0; padding-top: 90px 25px 45px 25px; overflow: hidden;}


	.dim02 { justify-content: flex-start;}
	.dim02 .layer-popup-pp{width: 100%; height: 90%; top: 0; left: 0; margin-left: 0; padding: 90px 25px 45px 25px; overflow: hidden;}
	.dim02 .layer-popup-pp strong{line-height: 1.3;}
	.dim02 .layer-popup-pp .txt-wrap{height: calc(100% - 50px); width: 100%; padding: 0 25px 10px 0; margin-top: 45px;}

	.dim02 .layer-popup-pp strong{font-size: 2em;}
	.dim02 .layer-popup-pp .txt-wrap p{font-size: 1.2em; }
	.dim02 .layer-popup-pp .txt-wrap > strong{font-size: 1.3em;}
	.dim02 .layer-popup-pp .txt-wrap .go-notisite{font-size: 1.2em}
	.dim02 .layer-popup-pp .txt-wrap .date{font-size: 1.2em;}
	.dim02 .layer-popup-pp .txt-wrap .name{font-size: 1.3em;}
	.dim02 .layer-popup-pp .txt-wrap .btn-addfile{font-size: 1em;}
	.dim02 .layer-popup-pp .txt-wrap dl{font-size: 1.2em; padding: 10px 20px;}
	.dim02 .layer-popup-pp .txt-wrap dl dd p{font-size: 1em;}
	.dim02 .layer-popup-pp .txt-wrap dl dd p + p{margin-top: 5px;}
	.dim02 .layer-popup-pp .txt-wrap .password-wrap .go-password{font-size: 1.2em;}
	.dim02 .layer-popup-pp .txt-wrap .password-wrap p{font-size: 1.2em;}
	.layer-popup-pp .search-wrap a, .layer-popup-pp .change-wrap .btn-changepass{width: 80%}
	.layer-popup-pp .search-wrap a span{font-size: 16px;}
	.layer-popup-pp .change-wrap .btn-changepass span{font-size: 16px;}
}



/* 08.26 추가 */
.layer-popup-pp .txt-wrap{height: 450px;}
.layer-popup-pp .todayclose{position:absolute; left: 0; bottom:0; width: 100%; height: 50px; border-top: 1px solid #000; display: flex; justify-content: flex-end; align-items: center; gap: 10px; padding: 0 20px; box-sizing: border-box; background: #fff;}
.layer-popup-pp label{font-size: 15px; font-family: "Noto Sans KR", sans-serif;}
.layer-popup-pp input[type="checkbox"]{width: 15px; height: 15px; margin: 0;}

@media (max-width:768px) {
	.dim02 .layer-popup-pp .txt-wrap{height: calc(100% - 110px);}
}